> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloudglue.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Segmentation

> Delete a specific segmentation



## OpenAPI

````yaml DELETE /segmentations/{segmentation_id}
openapi: 3.0.0
info:
  title: Cloudglue API
  description: API for Cloudglue
  license:
    name: Apache License 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0
  version: 0.7.13
servers:
  - url: https://api.cloudglue.dev/v1
security:
  - bearerAuth: []
paths:
  /segmentations/{segmentation_id}:
    delete:
      tags:
        - Segmentations
      summary: Delete a segmentation
      description: Delete a specific segmentation
      operationId: deleteSegmentation
      parameters:
        - name: segmentation_id
          in: path
          required: true
          description: The ID of the segmentation to delete
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Segmentation deleted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                    description: ID of the deleted segmentation
                required:
                  - id
        '404':
          description: Segmentation not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: An unexpected error occurred on the server
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````